[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNodeCompare

TTreeNodeCompare - generic function to compare Tree Nodes: returns -1 if Node1 less than Node2, zero if equal, +1 if Node 2 greater

## Declaration

Source position: comctrls.pp line 1843

`type TTreeNodeCompare = function(`
`Node1: TTreeNode;`
`Node2: TTreeNode`
`):Integer of object;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.